{
    "tblname": "hostdev",
	"title":"主机",
    "params": {
		"sortby":"name",
		"confidential_fields":["passwd"],
		"logined_userid":"ownerid",
		"confidential_fields":["passwd", "client_key", "passphrase"],
		"toolbar":{
			"tools":[
				{
					"name":"sshcon",
					"label":"ssh连接",
					"selected_row":true,
					"tip":"ssh链接到主机"
				}
			]
		},
		"binds":[
			{
				"wid":"self",
				"event":"sshcon",
				"actiontype":"urlwidget",
				"target":"self",
				"params_mapping":{
					"mapping":{
						"id":"id"
					},
					"need_others":false
				},
				"options":{
					"url":"{{entire_url('../connecthost.ui')}}"
				}
			}
		],
        "browserfields": {
            "exclouded": ["id", "ownerid", "passwd", "client_key", "passphrase", "devgroupid"],
            "alters": {}
        },
        "editexclouded": [
            "id", "ownerid", "devgroupid"
        ]
    }
}
